<section class="container" style="">
  <div *ngFor="let dat of displaydata" >
    <div class="card p-1  mt-2 no-border-radius">
      <div>
        <h5>{{dat.title}}&nbsp;<small><a href="https://en.wikipedia.org/w/index.php?search={{dat.title}}" target="_blank" title="Search on Wiki">(wiki)</a></small></h5>
      </div>
      <div>
        {{dat.description_short}}
      </div>
      <div class="progress no-border-radius mt-2" style="margin: 0 -0.3rem -0.3rem -0.3rem">
        <div class="progress-bar bg1" role="progressbar" style="width: 16.66666667%; height: 10px;"
             *ngIf="dat.category.includes('discover'); else elsediscover"></div>
        <ng-template #elsediscover>
          <div class="progress-bar bg-faded" role="progressbar" style="width: 16.66666667%; height: 10px;"></div>
        </ng-template>

        <div class="progress-bar bg2" role="progressbar" style="width: 16.66666667%; height: 10px;"
             *ngIf="dat.category.includes('define'); else elsedefine"></div>
        <ng-template #elsedefine>
          <div class="progress-bar bg-faded" role="progressbar" style="width: 16.66666667%; height: 10px;"></div>
        </ng-template>

        <div class="progress-bar bg3" role="progressbar" style="width: 16.66666667%; height: 10px;"
             *ngIf="dat.category.includes('conceptualize'); else elseconceptualize"></div>
        <ng-template #elseconceptualize>
          <div class="progress-bar bg-faded" role="progressbar" style="width: 16.66666667%; height: 10px;"></div>
        </ng-template>

        <div class="progress-bar bg4" role="progressbar" style="width: 16.66666667%; height: 10px;"
             *ngIf="dat.category.includes('design'); else elsedesign"></div>
        <ng-template #elsedesign>
          <div class="progress-bar bg-faded" role="progressbar" style="width: 16.66666667%; height: 10px;"></div>
        </ng-template>

        <div class="progress-bar bg5" role="progressbar" style="width: 16.66666667%; height: 10px;"
             *ngIf="dat.category.includes('implement'); else elseimplement"></div>
        <ng-template #elseimplement>
          <div class="progress-bar bg-faded" role="progressbar" style="width: 16.66666667%; height: 10px;"></div>
        </ng-template>

        <div class="progress-bar bg6" role="progressbar" style="width: 16.66666667%; height: 10px;"
             *ngIf="dat.category.includes('evaluate'); else elseevaluate"></div>
        <ng-template #elseevaluate>
          <div class="progress-bar bg-faded" role="progressbar" style="width: 16.66666667%; height: 10px;"></div>
        </ng-template>
      </div>
    </div>
  </div>
</section>
<div style="height: 200px"></div>
<section class="container">
  <div class="row">
    <div class="col-12">
      <h2>Introduction</h2>
      <p>This online repository is a necessarily unfinished and evolving resource for Participatory Design Techniques.
        These
        techniques help evolve a project lifecycle through participation of multiple stakeholders including potential
        users
        or audiences, partners or internal teams.</p>
    </div>
  </div>
</section>
<footer class="container">
  <div class="row">
    <div class="col-12">
      <h2>Credits</h2>
      <p>Produced by CFC Medialab as part of the IdeaBoost Accelerator in conjunction with Professor Suzanne Stein of
        OCAD
        University. Stein developed the original source material: DRT map and appendix booklet, through GRAND Research
        Network funding, with Research Assistants Jennifer Chow (lead) and Symon Oliver (designer). The DRT Map has been
        supplemented with elaborated technique write-ups by the graduate students in the Strategic Foresight &
        Innovation as
        well as the Digital Futures programmes, professors and instructors in both these programmes have advised and
        inputted to this process. Zan Chandler was also a primary author for IdeaBOOST Case studies. Christine Keene
        managed
        the editing and rights clearance for all original techniques submissions.</p>
      <p>A special thanks to the CFC team: Ana Serrano (Chief Digital Officer), Joyce Wong, John Ko, Dee Balkissoon; to
        OCAD
        University: Monica Contreras, Peter Jones, Dr. Paula Gardner, Emma Westecott, Kate Sellen, Greg Van Alstyne and
        Derek Reilly; and Pearl Chen of Karma Laboratory.</p>
      <p>Source: <a href="http://designresearchtechniques.com/#/" target="_blank">designresearchtechniques</a></p>
      <p>Design: <a href="https://welts.one" target="_blank">welts.one</a></p>
    </div>
  </div>
</footer>
